﻿.transfer-quote-footer {
    padding: 10px 0 20px 10px;
}

.transfer-quote-header-title {
    padding: 15px 0;
}

.transfer-quote-subheader-title {
    padding-bottom: 15px;
}

.transfer-quote-info {
    display: inline-block;
    margin-right: 15px;
}

.transfer-quote-info > label {
    padding-right: 5px;
}

.transfer-quote-info > span {
    font-weight: bold;
}

.transfer-quote-input {
    padding: 10px 0;
}

.transfer-quote-input > label, #transferQuoteValidationUnexpectedInfo > label {
    display: inline-block;
    min-width: 130px;
}

.transfer-quote-input > input {
    min-width: 430px;
}

.transfer-quote-input > textarea, #transferQuoteValidationUnexpectedInfo > textarea {
    min-width: 430px;
}

.transfer-quote-success > div {
    color: green;
}

.transfer-quote-validation > div {
    color: red;
}

.transfer-quote-vtop {
    vertical-align: top;
}

.end-customer-data-title {
    padding: 15px 0 15px 0;
    font-weight: bold;
}

.end-customer-data-header-title {
    padding-bottom: 15px;
}

.end-customer-data-input {
    padding: 0 0;
}

.end-customer-data-vtop {
    vertical-align: top;
}

.end-customer-data-header-title, .header {
    padding: 0 0 15px 0;
}

.end-customer-data-footer {
    padding: 10px 0 20px 10px;
}

.end-customer-data-input > input {
    min-width: 530px;
}

.end-customer-data-success > div {
    color: green;
}

.ui-dialog .ui-dialog-content {
    margin-top: 0;
}